/*********************************************/
/*   this is texfeen.e 1998-03-09 (WaS)      */
/*                                           */
/*   English strings for TeX Front End v2.0  */
/*********************************************/

compile if not defined(HELP_PROD_MENUP__MSG)
  const HELP_PROD_MENUP__MSG=    \1'Copyright and version info'
compile endif

const
TEX_BAR__MSG =          'TeX operations'
TEX_TEX__MSG =          'TeX the current file (or master file)'
TEX_TEXPS__MSG =        'TeX the current file (or master file), then convert to PostScript'
TEX_LOCATE_ERROR__MSG = 'Locate next error from transcript file of last TeX run'
TEX_VIEW_LOG__MSG =     'View the transcript file of the last TeX run'
TEX_VIEW_DVI__MSG =     'Preview the DVI file associated with the current file'
TEX_PRINT__MSG =        'Print the formatted document associated with the current file'
TEX_DEL_LOG__MSG =      'Delete the transcript file of the last TeX run'
TEX_FORMAT__MSG =       'Select TeX format'
TEX_MASTER__MSG =       'Enable/disable master file dependency system'
TEX_MENU__MSG =         'Enable TeX menu with all files or with TeX files only'
TEX_FORMAT_AUTO__MSG=   'Auto select of format based on directive in 1st line of file'
TEX_OS2__MSG =          'OS/2 operations'
TEX_OSSHELL__MSG =      'Start an OS/2 command shell in the directory of this file'
TEX_FM__MSG =           'View the parent folder of this file'
TEX_VIEW_PS__MSG =      'Preview the PostScript file associated with the current file'
TEX_DVIPS__MSG =        'Execute dvips on the DVI file associated with the current file'
TEX_CONF__MSG =         'Configure file types, keys and more'

TEX_LOGINIT_STRING =    'Latest TeX transcript file: '
TEX_L_LOG_STRING =      'Transcript file '
TEX_M_ASSUME_STRING =   ' is assumed to be the master file.'
TEX_M_NAME_STRING =     'Master file: '
TEX_CHKDEP_STRING =     'Checking dependency: File '
TEX_CMDFAIL_STRING =    '  failed with return code = '
TEX_NODOC_STRING =      'Current file is not a TeX document.'
TEX_NOEX1_STRING =      ''
TEX_NOEX2_STRING =      ' file not found.'
TEX_NOCURRLOG_STRING =  'No information available.'
TEX_NOERRORS_STRING =   'No more error messages.'
TEX_NO_FORMAT_STRING =  'No format specified;  '
TEX_USE_FORMAT_STRING = ' will be used.'
TEX_FORMAT_STRING =     'The format '
TEX_DELETED_STRING =    ' deleted.'
TEX_NOTFOUND_STRING =   ' not found.'
TEX_NODEL_STRING =      ' could not be deleted.'
TEX_NODEL1_STRING =     'Most likely, file in use.'
TEX_M_MASTER_STRING =   'Master file '
TEX_NOLOC_STRING =      'The TeX error occurred while reading file '
TEX_ERRERR_STRING =     'Location of error not found in file '
TEX_ADDOPT_STRING =     'Enter extra options for '
TEX_XOPT_BUTTONS =      '/Use e~xtra options/Use ~default settings/~Cancel/'
TEX_FILETYPES_STRING =  'Enter auxiliary TeX file types'
TEX_EC_BUTTONS =        '/~Enter/~Cancel/'
TEX_MO_BUTTONS =        '/Modify/OK/'
TEX_DOCTYPES_STRING =   'Enter TeX document file types, e.g.  TEX  DTX  FDD'
TEX_STYLETYPES_STRING=  'Enter TeX style file types'
TEX_MARK1_STRING =      'A line mark exists.'
TEX_MARK2_STRING =      'Process marked region only?'
TEX_MARK3_STRING =      'Marked region cannot be processed.'\13'End of document header not found.'
TEX_CMDERR_STRING =     'The requested action failed.'\13'Please, review the EPM messages.'
TEX_NOCONFIG_STRING =   'No command associated with this menu item.'
TEX_ON_STRING =         'ON'
TEX_OFF_STRING =        'OFF'
TEX_FORMAT_TITLE =      'Enter default TeX format'
TEX_MA_TITLE =          'Right margin'

TEX_SELECT_STRING =     "Selects the format '"
TEX_OSSHELL_MENU_TEXT = '~Shell'
TEX_OSSHELL1_MENU_TEXT= '~OS/2 Shell'
TEX_OSSHELL2_MENU_TEXT= 'OS/2-Shell'
TEX_OSSHELL_TITLE =     'OS/2 Shell'
TEX_FOLDER_MENU_TEXT =  '~Folder'
TEX_FOLDER1_MENU_TEXT = 'Open ~folder'
TEX_FOLDER2_MENU_TEXT = 'Folder'
TEX_FOLDER_TITLE =      'Open folder'
TEX_TEX_MENU_TEXT =     '~TeX'
TEX_TEXPS_MENU_TEXT =   'TeX/~PS'
TEX_TEX_TITLE =         'TeX'
TEX_LOCERR_MENU_TEXT =  'Locate ~next error'
TEX_LOCERR_TITLE =      'Locate next error'
TEX_VIEWLOG_MENU_TEXT = 'View ~log file'
TEX_VIEWLOG_TITLE =     'View log file'
TEX_DELLOG_MENU_TEXT =  'Delete log file'
TEX_DELLOG_TITLE =      'Delete log file'
TEX_VIEW_MENU_TEXT =    'Start DVI preview'
TEX_VIEW_TITLE =        'DVI preview'
TEX_PRINT_MENU_TEXT =   'Print'
TEX_PRINT_TITLE =       'Print DVI file'
TEX_VIEWPS_MENU_TEXT =  'Start PS preview'
TEX_VIEWPS_TITLE =      'PostScript preview'
TEX_DVIPS_MENU_TEXT =   'dvips'
TEX_DVIPS_TITLE =       'Convert DVI to PostScript'
TEX_MFS_MENU_TEXT =     'Master file support'
TEX_MAO_MENU_TEXT =     'Menu always on'
TEX_ABOUT_MENU_TEXT =   'About...'
TEX_ABOUT_TITLE =       'EPM TeX Front End - Product Information'
TEX_CONF_MENU_TEXT =    'Settings...'
TEX_CONF_TITLE =        'Settings for the TeX Front End'
TEXFE_VERSION_STRING =  ' version '
TEXFE_THANKS_STRING =   '(Special thanks to Jon Hacker and '\13||
                        'Rodney Korte for their kind permission '\13||
                        'to use the source code of EPMTeX.)'

TEX_S1 =                'Documents'
TEX_S2 =                'Style files'
TEX_S3 =                'Auxiliary files'
TEX_S4 =                'Accelerator keys'
TEX_S5 =                'Highlighting'
TEX_S6 =                'Default format'
TEX_S7 =                'Master file support'
TEX_S8 =                'Right margin'

/* Finis */

